.cols {
	float: left;
	padding: 0 15px;
}

.row {
	clear: both;
	margin-left: -15px;
	margin-right: -15px;
}

.row:after {
	content: "";
	display: table;
	clear: both;
}

.cf:after {
	content: "";
	display: table;
	clear: both;
}

.xs1 { width: 8.3333%; }
.xs2 { width: 16.6666%; }
.xs3 { width: 25%; }
.xs4 { width: 33.3333%; }
.xs5 { width: 41.6666%; }
.xs6 { width: 50%; }
.xs7 { width: 58.3333%; }
.xs8 { width: 66.6666%; }
.xs9 { width: 75%; }
.xs10 { width: 83.3333%; }
.xs11 { width: 91.6666%; }
.xs12 { width: 100%; }

@media (min-width: 586px) {
	.sm1 { width: 8.3333%; }
	.sm2 { width: 16.6666%; }
	.sm3 { width: 25%; }
	.sm4 { width: 33.3333%; }
	.sm5 { width: 41.6666%; }
	.sm6 { width: 50%; }
	.sm7 { width: 58.3333%; }
	.sm8 { width: 66.6666%; }
	.sm9 { width: 75%; }
	.sm10 { width: 83.3333%; }
	.sm11 { width: 91.6666%; }
	.sm12 { width: 100%; }
}

@media (min-width: 768px) {
	.md1 { width: 8.3333%; }
	.md2 { width: 16.6666%; }
	.md3 { width: 25%; }
	.md4 { width: 33.3333%; }
	.md5 { width: 41.6666%; }
	.md6 { width: 50%; }
	.md7 { width: 58.3333%; }
	.md8 { width: 66.6666%; }
	.md9 { width: 75%; }
	.md10 { width: 83.3333%; }
	.md11 { width: 91.6666%; }
	.md12 { width: 100%; }
}

@media (min-width: 960px) {
	.lg1 { width: 8.3333%; }
	.lg2 { width: 16.6666%; }
	.lg3 { width: 25%; }
	.lg4 { width: 33.3333%; }
	.lg5 { width: 41.6666%; }
	.lg6 { width: 50%; }
	.lg7 { width: 58.3333%; }
	.lg8 { width: 66.6666%; }
	.lg9 { width: 75%; }
	.lg10 { width: 83.3333%; }
	.lg11 { width: 91.6666%; }
	.lg12 { width: 100%; }
}

@media (min-width: 1280px) {
	.xl1 { width: 8.3333%; }
	.xl2 { width: 16.6666%; }
	.xl3 { width: 25%; }
	.xl4 { width: 33.3333%; }
	.xl5 { width: 41.6666%; }
	.xl6 { width: 50%; }
	.xl7 { width: 58.3333%; }
	.xl8 { width: 66.6666%; }
	.xl9 { width: 75%; }
	.xl10 { width: 83.3333%; }
	.xl11 { width: 91.6666%; }
	.xl12 { width: 100%; }
}
.right {
	float: right;
}

.left {
	float: left;
}
.cards {
	background-color: #506274;
	border-radius: 10px;
	margin-bottom: 30px;
}

.cards .top {
	padding: 10px;
	color: #fff;
}
.cards .top .content {
	text-align: right;
}
.cards .top .content .big-text {
	font-size: 2.4em;
	display: block;
	line-height: 1.7;
}
.cards .btn {
	width: 100%;
	border-radius: 0 0 10px 10px;
	border: 0;
	border-left: 1px solid #506274;
	border-right: 1px solid #506274;
	border-bottom: 1px solid #506274;
	text-align: left;
}

#dropdownMenu1{
	margin-bottom: 20px;
}